/* ===GLOBAL=== */
/* line 6, ../sass/global.scss */
html, body {
  height: 100%;
  background-color: #ffffff;
}

/* line 11, ../sass/global.scss */
.wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto -30px;
  padding: 0 0 0px;
}
/* line 17, ../sass/global.scss */
.wrap > .container {
  padding: 90px 15px 20px;
}
/* line 20, ../sass/global.scss */
.wrap > .container #main {
  background: #ffffff;
  padding: 20px;
}
/* line 25, ../sass/global.scss */
.wrap > .container .copyright {
  padding-top: 5px;
}

/* line 31, ../sass/global.scss */
.footer {
  height: 60px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  padding-top: 20px;
}

/* line 38, ../sass/global.scss */
.col-centered {
  float: none !important;
  margin: auto;
}

/* ===FORMS=== */
/* line 45, ../sass/global.scss */
.hint-block {
  display: block;
  margin-top: 5px;
  color: #999;
}

/* line 51, ../sass/global.scss */
.error-summary {
  color: #a94442;
  background: #fdf7f7;
  border-left: 3px solid #eed3d7;
  padding: 10px 20px;
  margin: 0 0 15px 0;
}

/* line 59, ../sass/global.scss */
.not-set {
  color: #c55;
  font-style: italic;
}

/* line 65, ../sass/global.scss */
.panel > div.alert {
  border-radius: 0;
  margin-bottom: 0;
  border-width: 0 0 1px 0;
}

/* ===TABLES=== */
/* line 4, ../sass/_tables.scss */
table.table thead th {
  white-space: nowrap;
}
/* line 7, ../sass/_tables.scss */
table.table thead tr {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
  background-image: -moz-linear-gradient(#ffffff, #eeeeee);
  background-image: -webkit-linear-gradient(#ffffff, #eeeeee);
  background-image: linear-gradient(#ffffff, #eeeeee);
}
/* line 11, ../sass/_tables.scss */
table.table thead a.asc:after, table.table thead a.desc:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-left: 5px;
}
/* line 22, ../sass/_tables.scss */
table.table thead a.asc:after {
  content: "\e151";
}
/* line 26, ../sass/_tables.scss */
table.table thead a.desc:after {
  content: "\e152";
}
/* line 30, ../sass/_tables.scss */
table.table thead .sort-numerical a.asc:after {
  content: "\e153";
}
/* line 34, ../sass/_tables.scss */
table.table thead .sort-numerical a.desc:after {
  content: "\e154";
}
/* line 38, ../sass/_tables.scss */
table.table thead .sort-ordinal a.asc:after {
  content: "\e155";
}
/* line 42, ../sass/_tables.scss */
table.table thead .sort-ordinal a.desc:after {
  content: "\e156";
}
/* line 47, ../sass/_tables.scss */
table.table .form-group {
  margin-bottom: 0;
}
/* line 51, ../sass/_tables.scss */
table.table td, table.table th {
  vertical-align: middle;
}
/* line 56, ../sass/_tables.scss */
table.table .tcol-10 {
  width: 10%;
}
/* line 59, ../sass/_tables.scss */
table.table .tcol-20 {
  width: 20%;
}
/* line 62, ../sass/_tables.scss */
table.table .tcol-30 {
  width: 30%;
}
/* line 65, ../sass/_tables.scss */
table.table .tcol-40 {
  width: 40%;
}
/* line 68, ../sass/_tables.scss */
table.table .tcol-50 {
  width: 50%;
}
/* line 71, ../sass/_tables.scss */
table.table .tcol-60 {
  width: 60%;
}
/* line 74, ../sass/_tables.scss */
table.table .tcol-70 {
  width: 70%;
}
/* line 77, ../sass/_tables.scss */
table.table .tcol-80 {
  width: 80%;
}
/* line 80, ../sass/_tables.scss */
table.table .tcol-90 {
  width: 90%;
}

/* ===TABS=== */
/* line 78, ../sass/global.scss */
.tab-pane {
  padding: 15px 0;
}

/* ===CONTENT=== */
/* line 84, ../sass/global.scss */
.green {
  font-family: "Arial", sans-serif;
  color: #c1d94b !important;
  font-size: large;
}

/* line 90, ../sass/global.scss */
.store-badge {
  max-width: 323px;
}
